Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008021 [DCSS] Patches feature N/A 2014-01-21 16:28 2014-11-26 04:41
Reporter Sage View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008021: New spell: Singularity
Description Roughly inspired by https://crawl.develz.org/tavern/viewtopic.php?f=8&p=125744 [^]
Additional Information
Tags No tags attached.
Attached Files ? file icon singularity.patch [^] (13,451 bytes) 2014-01-21 16:28 [Show Content]

- Relationships

-  Notes
(0025048)
Grandiloquent Gentleman (reporter)
2014-01-22 08:16

the only thing I notice is that singularities are not immune to hellfire (MR_RES_HELLFIRE).
(0027900)
wheals (administrator)
2014-11-26 04:41

Now in trunk.

- Issue History
Date Modified Username Field Change
2014-01-21 16:28 Sage New Issue
2014-01-21 16:28 Sage File Added: singularity.patch
2014-01-22 08:16 Grandiloquent Gentleman Note Added: 0025048
2014-11-26 04:41 wheals Note Added: 0027900
2014-11-26 04:41 wheals Status new => resolved
2014-11-26 04:41 wheals Fixed in Branch => 0.16 development branch
2014-11-26 04:41 wheals Resolution open => done
2014-11-26 04:41 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker